Re: [qubes-users] Re: Q4: Enabling updates for templates restored from Qubes 3

2018-01-05 Thread 'awokd' via qubes-users
On Fri, January 5, 2018 12:31 pm, kotot...@gmail.com wrote: > Maybe it is necessary to $ apt-get install qubes-core-agent > in the VM after update, not sure. Thank you for the write-up. Had been planning on upgrading my primary workstation to 4.0 once it was out of RC status but in light of

[qubes-users] Re: Q4: Enabling updates for templates restored from Qubes 3

2018-01-05 Thread kototamo
Maybe it is necessary to $ apt-get install qubes-core-agent in the VM after update, not sure. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to